انتقل إلى المحتوى
NETGEAR / ملف المنتج

NETGEAR GS724T

NETGEAR GS724T-400NAS Switch
رمز التخزين التعريفي: GS724T400NAS

NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

NETGEAR GS724T-400NAS Switch

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
بحث عن IGMP
تاريخ الإنتاج
دعم الطاقة عبر Ethernet Poe
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
52 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ميزات DHCP
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
دعم SSH/SSL
نعم
مؤشرات LED للاتصال
GTIN EAN UPC
0606449098327,
ارتفاع التشغيل
0 - 3000 m
استهلاك الطاقة
اسم المنتج
GS724T
اسم المنتج
GS724T
الأسواق المباعة
NL, US, DE, WW, CA, IT, MX
الإدارة المستندة إلى الويب
الارتفاع
الارتفاع غير التشغيل
0 - 3000 m
الرطوبة غير التشغيل
العرض
العلامة التجارية
NETGEAR
العلامة التجارية
NETGEAR
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
الكابلات المضمنة
AC
الوزن
برمجيات مدمجة قابلة للترقية
نعم
بروتوكولات الإدارة
SNMP v1/v2
بروتوكولات قناة الألياف
IP
تاريخ الإضافة إلى النظام
2014-01-30
تحايل على عنوان IP
نعم
تحكم في تدفق النشر
تركيب الرف
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE‑LX, 1000BASE‑SX
تقنية كابلات الإيثرنت النحاسية
جهد دخل التيار المتردد
حجم جدول العناوين
خوارزمية أمان مدعومة
802.1x RADIUS, HTTPS, SSL/TLS
دعم MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
دعم SSH SSL
نعم
دعم VLAN
نعم
دعم إطارات جامبو
دعم التحكم أكيس
دعم 멀티캐스트
نعم
دليل الاستخدام
نعم
ذاكرة التخزين المؤقت للعبوة
رمز المنتج
GS724T-400NAS
سجل أحداث النظام
نعم
سعة العبور للتوجيه
سلسلة المنتج
طباعة ثنائية الوجه الكاملة
طبقة التلامس
عدد VLAN
عدد الصفوف
8
عدد المسارات الثابتة
32
عدد فتحات وحدات SFP
عدد مجموعات الشحن المتعدد المفلترة
512
عكس بوابة الاتصال
فلترة عنوان MAC
قائمة تحكم الاتصال ACL
لون المنتج
مدة بروتوكول الشجرة
مستوى الضوضاء
0 dB
نطاق MTBF
567680 Saat
نطاق الرطوبة التشغيلية
0 - 90%
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
NETGEAR GS724T-400NAS Switch